div.calendar{line-height:14px;position:relative;}
.calendar, .calendar table{background:#efefef none repeat scroll 0 0;border:1px solid #bdb2bf;color:#000;cursor:default;font-family:"trebuchet ms",verdana,tahoma,sans-serif;font-size:11px;width:160px;}
.calendar{border-color:#797979;}
.calendar .button{background:#efefef repeat-x scroll 0;color:#000;font-weight:bold;padding:2px;text-align:center;}
.calendar .nav{font-family:verdana,tahoma,sans-serif;}
.calendar .nav div{background:transparent url("menuarrow.gif") no-repeat scroll 100% 100%;}
.calendar thead tr{background:#efefef none repeat scroll 0 0;color:#000;}
.calendar thead .title{background:#efefef repeat-x scroll 0;color:#000;font-weight:bold;padding:2px;text-align:center;}
.calendar thead .headrow{}
.calendar thead .name{border-bottom:1px solid #797979;color:#000;padding:2px;text-align:center;}
.calendar thead .weekend{color:#c44;}
.calendar thead .hilite{background:#efefef repeat-x scroll 0;border-bottom:1px solid #797979;padding:2px 2px 1px;}
.calendar thead .active{background:#efefef repeat-x scroll 0;border-bottom:1px solid #797979;color:#fff;padding:3px 1px 0 3px;}
.calendar thead .daynames{background:rgba(0, 0, 0, 0) url("dark-bg.gif") repeat scroll 0 0;}
.calendar tbody .day{color:#000;font-family:verdana,tahoma,sans-serif;padding:2px 4px 2px 2px;text-align:right;width:2em;}
.calendar tbody .day.othermonth{color:#999;font-size:80%;}
.calendar tbody .day.othermonth.oweekend{color:#f99;}
.calendar table .wn{background:rgba(0, 0, 0, 0) url("dark-bg.gif") repeat scroll 0 0;border-right:1px solid #797979;padding:2px 3px 2px 2px;}
.calendar tbody .rowhilite td, .calendar tbody .rowhilite td.wn{background:rgba(0, 0, 0, 0) url("rowhover-bg.gif") repeat scroll 0 0;}
.calendar tbody td.today{font-weight:bold;}
.calendar tbody td.hilite{background:rgba(0, 0, 0, 0) url("hover-bg.gif") repeat scroll 0 0;border:1px solid #bbb;padding:1px 3px 1px 1px;}
.calendar tbody td.active{padding:2px 2px 0;}
.calendar tbody td.weekend{color:#c44;}
.calendar tbody td.selected{background:#333 repeat-x scroll 0;border:1px solid #797979;color:#fff;font-weight:bold;padding:1px 3px 1px 1px;}
.calendar tbody .disabled{color:#999;}
.calendar tbody .emptycell{visibility:hidden;}
.calendar tbody .emptyrow{display:none;}
.calendar tfoot .footrow{background:#565 none repeat scroll 0 0;color:#fff;text-align:center;}
.calendar tfoot .ttip{background:#999 repeat-x scroll 0;color:#fff;padding:2px;}
.calendar tfoot .hilite{background:#afa none repeat scroll 0 0;border:1px solid #084;color:#000;padding:1px;}
.calendar tfoot .active{background:#7c7 none repeat scroll 0 0;padding:2px 0 0 2px;}
.calendar .combo{background:rgba(0, 0, 0, 0) url("normal-bg.gif") repeat scroll 0 0;border-color:#797979;border-style:solid;border-width:0 1px 1px;color:#000;cursor:default;display:none;font-size:90%;left:0;position:absolute;top:0;width:4em;z-index:100;}
.calendar .combo .label, .calendar .combo .label-IEfix{padding:1px;text-align:center;}
.calendar .combo .label-IEfix{width:4em;}
.calendar .combo .hilite{background:rgba(0, 0, 0, 0) url("hover-bg.gif") repeat scroll 0 0;color:#000;}
.calendar .combo .active{background:rgba(0, 0, 0, 0) url("active-bg.gif") repeat scroll 0 0;color:#fff;font-weight:bold;}
.calendar td.time{background:rgba(0, 0, 0, 0) url("dark-bg.gif") repeat scroll 0 0;border-top:1px solid #797979;padding:1px 0;text-align:center;}
.calendar td.time .hour, .calendar td.time .minute, .calendar td.time .ampm{background:rgba(0, 0, 0, 0) url("normal-bg.gif") repeat scroll 0 0;color:#000;font-weight:bold;padding:0 5px 0 6px;}
.calendar td.time .hour, .calendar td.time .minute{font-family:monospace;}
.calendar td.time .ampm{text-align:center;}
.calendar td.time .colon{font-weight:bold;padding:0 2px 0 3px;}
.calendar td.time span.hilite{background:rgba(0, 0, 0, 0) url("hover-bg.gif") repeat scroll 0 0;color:#000;}
.calendar td.time span.active{background:rgba(0, 0, 0, 0) url("active-bg.gif") repeat scroll 0 0;color:#fff;}